- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libvisio::VSDParaStyle Member List

This is the complete list of members for libvisio::VSDParaStyle, including all inherited members.

align | libvisio::VSDParaStyle |
charCount | libvisio::VSDParaStyle |
flags | libvisio::VSDParaStyle |
indFirst | libvisio::VSDParaStyle |
indLeft | libvisio::VSDParaStyle |
indRight | libvisio::VSDParaStyle |
override(const VSDOptionalParaStyle &style) | libvisio::VSDParaStyle | inline
spAfter | libvisio::VSDParaStyle |
spBefore | libvisio::VSDParaStyle |
spLine | libvisio::VSDParaStyle |
VSDParaStyle() | libvisio::VSDParaStyle | inline
VSDParaStyle(unsigned cc, double ifst, double il, double ir, double sl, double sb, double sa, unsigned char a, unsigned f) | libvisio::VSDParaStyle | inline
VSDParaStyle(const VSDParaStyle &style) | libvisio::VSDParaStyle | inline
~VSDParaStyle() | libvisio::VSDParaStyle | inline